Subject: [NEXTEL-1] NAM/MRFAC Urges The FCC Revisit Motorola's Technical Solution

From: [email-masked]
Date: Thu, 29 May 2003 18:16:16 -0400

NAM/MRFAC Urges The FCC Revisit Motorola's Technical Solution

"NAM/MRFAC  believe the  Commission  should  develop  additional  information 
concerning  the technical solutions described by Motorola."  

http://svartifoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6514148738

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/